* {
  box-sizing: border-box;
}

body {
  font-family: Arial;
  font-size: 20px;
  line-height: 1.5;
}

ul{
  list-style: none;
}

.home{
  font-size: 30px;
  font-weight: bold;
  transform: translatey(-6px);
}

/* Navbar */

.toggle{
    position: relative;
    z-index: 2;
}

ul1 li a{
    padding: 10px;
    display: inline-block;
    font-size: 2em;
    text-decoration: none;
    text-transform: uppercase;
    color: #262626;
}

.full-screen-menu{
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: white;
    z-index: 1;
    transition: 0.5s;
  
}
ul1{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
ul1 li{
    list-style: none;
}

.nav-links li a {
  list-style: none;
  text-decoration: none;
  align-items: center;
  color: black;
}
  
ul1 li a:hover{
    background: #FFFC85;
}


.full-screen-menu.active{
    left: 0;
    overflow: auto;
}

.navbar{
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  transform: translateY(-30px);
  width: 100%;
  justify-content: space-between;
  padding: 5px;
  color: black;
  text-decoration: none;
}

.nav-links{
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 80px;
  justify-content: space-between;
  padding: 30px;
  width: 100%;
  text-decoration: none;
  background-color: white;
}


.nav-links li a:hover {
  font-weight: bold;
  color: #579557;
}

.lib {
  height: 2800px;
}


/* image gallery */

hgallery {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  color: black;
  margin: 10px auto;
  margin-top: 15px;
  text-transform: uppercase;
}

psquare {
  color: #545454;
  padding: 0px 40px;
  text-align: center;
  font-size: 12px;
  font-weight: light;
  text-transform: uppercase;
}

p5x7 {
  color: #545454;
  padding: 0px 30px;
  transform: translatey(-5px);
  text-align: center;
  font-size: 12px;
  font-weight: light;
  text-transform: uppercase;
}

/*row1*/

.photorow1 {
  margin: 200px;
  position: relative;
  transform: translatey(100px);
  display: flex;
  width: 50%;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
}

.photocol1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px
}

.photogrid1 .photorow1 {
  margin-top: 50px;
}

/*row2*/

.photorow2 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  width: 70%;
}

.photorow2 .photocol2 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*row3*/

.photorow3 {
  margin: 120px;
  position: relative;
  display: flex;
  align-items: center;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}

.photorow3 .photocol3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px
}

/*row4*/

.photorow4 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  width: 70%;
}

.photorow4 .photocol4 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*row5*/

.photorow5 {
  margin: 200px;
  position: relative;
  transform: translatey(100px);
  display: flex;
  width: 50%;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
}

.photocol5 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px;;
}

.photogrid5 .photorow5 {
  margin-top: 50px;
}

/*row6*/

.photorow6 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  width: 70%;
}

.photorow6 .photocol6 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*row7*/

.photorow7 {
  margin: 120px;
  position: relative;
  display: flex;
  align-items: center;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}

.photorow7 .photocol7 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px
}

/*row8*/

.photorow8 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  width: 70%;
}

.photorow8 .photocol8 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*row9*/

.photorow9 {
  margin: 200px;
  position: relative;
  transform: translatey(100px);
  display: flex;
  width: 50%;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
}

.photocol9 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px
}

.photogrid9 .photorow9 {
  margin-top: 50px;
}

/*row10*/

.photorow10 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  width: 70%;
}

.photorow10 .photocol10 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*row11*/
.photorow11 {
  margin: 120px;
  position: relative;
  display: flex;
  align-items: center;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}

.photorow11 .photocol11 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px
}


/*row12*/

.photorow12 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  width: 70%;
}

.photorow12 .photocol12 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*row13*/

.photorow13 {
  margin: 200px;
  position: relative;
  transform: translatey(100px);
  display: flex;
  width: 50%;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
}

.photocol13 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px
}

.photogrid13 .photorow13 {
  margin-top: 50px;
}

/*row114*/

.photorow14 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  width: 70%;
}

.photorow14 .photocol14 {
  display: flex;
  flex-direction: column;
  align-items: center;
}


/*row15*/
.photorow15 {
  margin: 120px;
  position: relative;
  display: flex;
  align-items: center;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}

.photorow15 .photocol15 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px
}

/*row16*/

.photorow16 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  width: 70%;
}

.photorow16 .photocol16 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*row17*/

.photorow17 {
  margin: 200px;
  position: relative;
  transform: translatey(100px);
  display: flex;
  width: 50%;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
}

.photocol17 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px
}

.photogrid17 .photorow17 {
  margin-top: 50px;
}
/*row118*/

.photorow18 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  width: 70%;
}

.photorow18 .photocol18 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*row19*/
.photorow19 {
  margin: 120px;
  position: relative;
  display: flex;
  align-items: center;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}

.photorow19 .photocol19 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px
}

/*row20*/

.photorow20 {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  width: 70%;
}

.photorow20 .photocol20 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.copyright {
  transform: translatey(20700px);
  margin-top: 20px;
  position: absolute;
  font-size: 12px;
  text-align: center;
  bottom: 0;
  color: black;
  width: 100%;
  padding: 10px;
  left: 0;
  background-color: white;
}

.menu-btn {
  position: absolute;
  top: 30px;
  left:30px;
  width: 30px;
  cursor: pointer;
  display: none;
}

/* Mobile device */
@media only screen and (max-width:850px){
  .menu-btn{
    display: block;
  }
  .navbar {
    padding: 0;
  }
  .nav-links {
    flex-direction: column;
    width: 100%;
    height: 110vh;
    justify-content: center;
    background-color: #2c2c50;
    margin-top: -900px;
    transition: all 0.5s ease;
  }
  .mobile-menu{
    margin-top: 0px;
  }
    
  .nav-links li {
    margin: 30px auto;
    
  }
}